<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$q1 = mysql_query("SELECT * FROM tj_butik WHERE id = '$_GET[id]'");
$se = mysql_fetch_array($q1);
print"
<form action=raj_lager2.php?id=$_GET[id] method=POST>
Tinges nye lager antal:<br>
<input type=text name=lager size=0 value=$se[lager]><br><br>
<input type=submit value='Ret lager'>";
?>
</html>
</head>
</body>